body{
 font-size: 12px;
  font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
  Meiryo, メイリオ, sans-serif;
 line-height: 1.7em;
 overflow-y:scroll;
 text-align:left;
　letter-spacing:0.8px;
}

.u p  {
 border-bottom: 1px dotted #aaaaaa;
 line-height: 2em;
 display: inline;
 padding-bottom: 2px;
}

a{
 text-decoration: none; 
}

a:hover { 
 color: #7EBEC1; 
}

img { 
 max-width: 100%; 
 height:auto;
}

.all{
 margin:5% 10px 4px 2%;
}

.header {
 padding-top:2%;
 padding-bottom:2px;
 line-height: 1.3em;
}

.menu {
 margin: 5px 0px 5px 10px;  
 line-height: 1.5em;
 font-size: 10px;
}

.page {
 margin:5% 0px 10px 10px;
 line-height: 1.6em;
}

h1{
 color:#000000;
 font-family: 'Dawning of a New Day', cursive;
 margin: -20px 0px 0px 0px;  
 font-size:25px;
 text-align: left; 
}

h2{
 color:#000000;
 font-family: 'Dawning of a New Day', serif;
 margin: 0px 0px 0px 0px;  
 font-size:15px;
 text-align: left; 
}

.box {
 margin: 0px 0px 5px 10px; 
 border-radius: 10px; 
 padding: 10px 10px 10px 10px;
 background-color: #f7f7f7; 
 line-height: 1.5em;
}

.ma { 
 color: #707070;
 background-color: #C0E2E4;
 padding: 1px 5px 1px 5px; 
}

*.float{
 float: left;
  margin-top: -1em;
 margin-right: 1em;
}

*.floatclear{
 clear: both;
}

@media screen and (min-width: 700px) {.all {  width:600px;}}

@media screen and (max-width: 700px) {.all { 
 width:auto;
 letter-spacing: -0.001em;
 padding: 30px 10px 0px 5px;
 text-align: justify;
 text-justify: inter-ideograph;
}}

/* 基本 */
input[type=text],textarea,input[type=submit]{
    font-size:90%;
    /* デフォルト設定をリセット */
    -webkit-appearance: none;
    /* 背景色（全て指定） */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background-image: -webkit-linear-gradient(left, #fff, #fff);
    background-color: #fff;
    /* 文字色 */
    color: #000000;
    /* 枠色 */
    border:solid 1px #000000;
    /* 角丸設定など */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align:middle; 
    position:relative; 
    top:-1px; 
}
/* テキストエリア */
textarea{
    width: 80%; /* 長さ */
    margin: 4px; /* 余白 */
}
/* 入力フォーム、セレクトフォーム */
input[type=text],select{
    width: 140px; /* 長さ */
    height: 27px;  /* 高さ */
    padding:0 2px; /* 文字余白 */
    text-align: center;
    margin: 4px; /* 余白 */
}
/* セレクトフォーム 補足 */
select{
    font-size:90%;
    /* 角丸 */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    /* 文字色 */
    color: #000000;
    /* 枠色 */
    border:solid 1px #000000;
    background-color: #ffffff;
    padding: 0px 0px 0px 8px;
}
/* ボタン */
input[type=submit]{ 
    width: 50px; /* 長さ */ 
    height:27px; /* 高さ */
    padding:0 2px; /* 文字余白 */
}